3.txt Speeches and Other Public Statements by Political Leaders of the Third Reich (Holocaust Revisionism)
666_ibm.txt IBM Provides the Mark of the Beast!
9dims.txt The Proven Existence of 9 Dimensional Planes
CN Conspiracy Nation: A Newsletter of Conspiracy
a-z-cons.txt The A-Zs of Conspiracy, from the Guardian (February 12, 1995)
africa.txt WHO Murdered Africa: Conspiracy Theories about the AIDS Virus
afu.boo Suggest Books and Periodicals dedicated to Urban Legends
afu.faq Official Usenet Alt.Folklore.Urban Frequently Posted Legends (29.March.1993)
afu_flam.for Alt.Folklore.Urban Reply Form
afu_surv.gui The Alt.Folklore.Urban Survival Guide (A Guide to Posting)
aids AIDS: Epidemic or Weapon of War? By Mr. Dave Emory (November 1991)
aids-2.txt Shocking Revelations on AIDS Research by our North American Correspondent, from New Dawn Magazine (1992)
aids-war.txt AIDS as a Weapon of War by Dr. William Campbell Douglas, MD (August 16, 1990)
aids.txt AIDS: a U.S. Made Monster? from J. Segal and L. Segal (1990)
aids.us.made AIDS: A U.S. Made Monster?
aids02.txt AIDS: Spread Facts, not Fear, from the American Red Cross
aidsconsp.txt AIDS: a U.S. Made Monster? from J. Segal and L. Segal (1990)
air-rail.txt The Secret History of the Atmospheric Railway and the Pneumatic Tube
aladdin_.off The Urban Legend about Aladdin
alligato.sew Are there Really Alligators in Sewers?
alt3.txt Alternative 3, by Leslie Watkins, David Ambrose and Christopher Miles (Conspiracy Parody, 1978)
alt_folk.faq Official Usenet Alt.Folklore.College Frequently Posted Legends (31 March 1993)
althist.lst The Alternate History List by Robert Schmunk Version 3 (July 16, 1991)
anti-jew.txt Extremely Involved Jewish Conspiracy File
antich.mail Collecting Mail for the Coming AntiChrist by D. Kabatoff (Alt.Jokes.Pentium)
aosc_fbi.txt System Profile: The Federal Bureau of Investigation, by the All Ohio Scanner Club
art-04.txt Do Assassinations Alter the Course of History? By Simon Freeman and Ronald Payne
art-05.txt Conspiracy Theories: Doubts Refuse to Die by Bob Dudney (November 20, 1991)
art-06.txt The Day John Kennedy Died by Bryan Woolley (1991)
art-07.txt A Rememberance of Kennedy, by Jim Henderson (1991)
assassin.the The Kennedy Watergate Iran-Contra Nazis Conspiracy (November 22, 1988)
autoscam.hum The Big Automobile Scam of America
badges.asc Could Star Trek Badges Be For Real? (April 20, 1992)
bankcris.txt The Next Banking Crisis: The Issue Whose Name They Dare Not Speak by Doug Henwood (July 20, 1992)
bcci-1.txt BCCI: The Big Picture: A System Out of Control, Not Just One Bank by George Winslow (October 23, 1991)
bendini.txt The Kromery Converter/Free Electricity from Axon Industries (July 4, 1986)
bermutri.txt The Bermuda Triangle and Parapsychology by Dave Beall
bigbroth.hum The National Guards, by Donald Goldberg
bkgroun1.txt Foresight Background Issue #4 by Arthur Kantrowitz (1989)
bnlgate.txt The Banca Nazionale Del Lavoro / IraqGate Scandal
bohemian.txt The True Story of the Bohemian Club
bookfile.txt The Book File: The Super Radical File that Uses Real Sources to Document the CIA/BUXH/MOM/ILLUMINATI/OIL Company Links to Rape and Steal from We the People (January 10, 1991)
bor-stat.txt The Bill of Rights, a Status Report by Eric Postpischil (September 3, 1990)
brainwsh.txt Brainwashing by Lorenzo Saint Dubois
bugged.msg Electronic Surveillance: Are You Bugged? by Michael E. Enlow
burning.ppl Spontaneous Human Combustion: No Longer a Burning Issue by Al Sechel
bushbio.txt George Bush: The Unauthorized Biography bi Webster Griffin Tarpley and Anton Chaitkin
bushbomb.txt Bush Linked to Terror Bombing: Will the UN ask for Extradition? (June 22, 1992)
cabala.txt The Ancient Secret Meaning of some of the extended ASCII characters, and beyond by Henry J. Franzoni III (February 17, 1988)
caesar Is Caesarism the Conspiracy?
camps.txt The "Liberation of the Camps": FACTS vs. LIES  (Holocaust Revisionism) by Theodore J. O'Keefe
carter.txt Jimmy Carter's True Legacy is Shocking
castro.txt Cuba, Castro and the United States or How One Man With a Cigar Dominated American Foriegn Policy
celine.txt Celine's Laws by Hagbard Celine
chaos.def Defining Chaos by Mark Chao
chappaqu The Links Between Watergate and Chappaquidick
christ-c.txt Christianity and Freedom, by Jacob G. Hornberger
chron.txt The Chronology of Secret Societies by Michael Howard
cia-sws.txt The CIA's Secret Weapons Systems (1992 Reprint of 1978 Issue)
cia.sws The CIA's Secret Weapons Systems by Andrew Stark (June, 1978)
cia.txt An EX-CIA Official Speaks Out by Greg Kaza (1986)
cia_br.ain The CIA STOLE MY BRAIN! A U.S. woman's Month of Horror
cia_info.txt Very Large Report on the Central Intelligence Agency (CIA)
ciabwash.txt A Report on Communist Brainwashing (February 8, 1984)
ciactrlf.txt How the CIA Controls President Ford by L. Fletcher Prouty (April 10, 1992)
ciafoia.asc The CIA's "Openness" is Laughable, by David Corn
ciamedia The CIA And the Media (Conspiracies)
ciawar.txt John Stockwell: The Secret Wars of the CIA
ciawars.txt John Stockwell and the Secret Wars of the CIA
clinto_m.rus ONI CIA and Mossad in an Assassination Plot Against Bill Clinton? (December 23, 1994)
clubs The Secret Conspiracy of the Elks Clubs
cncd0001.txt The Chernobyl Experiment by J. Adams (April 23, 1996)
cnch0020.txt Billions for the Bankers and Debts for the People: A Study, by Pastor Sheldon Emry
cncia006.txt Clinton Quigley and Conspiracy: What's Going on here? By Daniel Brandt (January 8, 1995)
cncia010.txt The Secret Concentration Camps (Conspiracy)
cncia022.txt Concentration Camp Plans for US Citizens: A National Emergency, Total Takeover (Conspiracy)
cncia024.txt Secret Weapons for Quiet Wars: An Introductory Programming Manual (October 22, 1996)
cncia028.txt The History and Significance of the New World Order by Scott Spencer (February 9, 1997)
cncja006.txt John Stockwell: The Secret Wars of the CIA (October 10, 1987)
cncjb017.txt The Shadow of the Swastika: The Real Reason the Government Won't Debate Medical Cannabis and Industrial Hemp Re-legalization by R. William Davis
cncka002.txt Transcript of an Interview with Mr. Brian Mee Concerning the Famous Backyard Rifle Photographs (1994)
cncka003.txt Proof that Oswald Didn't Shoot JFK: The Baker-Oswald Encounter by Michael T. Griffith (1996)
coldfusi.txt Host Element Fusion, an Unpublished Work on Cold Fusion by Earl Laurence Lovings (1990)
compse.txt The Comutational Self, by  Robert M. Galatzer-Levy, M.D. (June 6th, 1988)
consp.txt An Attempt to List Everything That The Government Got Their Hands On
conspire.txt 25 Questions and Answers about the "Atomic Bomb" (Holocaust Revisionist Parody)
contra.txt Soldier of Fortune Dies Mysteriously After Talking to Congressional Investigators by Vince Bielski and Dennis Bernstein
contrcia.txt The Secret Team of Weapons Dealers by Vince Bielski
control.txt Racism, Control, and Rock and Roll by Jacob G. Hornberger
corpdem.txt The Takeover of the Democratic Party (July 20, 1992)
cotd9311.txt Conspiracy for the Day: The Search for the "Manchurian Candidate" by John Merks (November 3, 1993)
cowtown.txt The Cowtown Connection by M. Duke Lane
crashir.hum The Planned Crash of 1987
crybaby.txt Crybaby by Philip J. Klass
cryonics.th A Theoretical Understanding of Cryonics, by H. Keith Henson and Arel Lucas (December 17, 1992)
dallas.txt The Guns of Dallas by L. Fletcher Prouty (JFK Conspiracy, March 27, 1992)
dark.suc The Theory of Dark Suckers, by Paul Holgrem
dark1.txt Dark Conspiracy involving Power Companies Surfaces by the Quantum Mechanic (August 7, 1988)
deaths.txt The Convenient Deaths (JFK Theories)
democ-pr.txt Producer Interests Vs. The Public Interest: The Origin of Democratized Privilege by Richard M. Ebeling
depass1.thd DePass Speaks of the American Boot Camps (1992)
deskgen.txt Desktop Genetic Engineering, by Kevin Kelly
dictator.txt Blueprint for U.S. Dictatorship Places Individual Rights at Risk by Mike Blair of the Spotlight
dicthere.txt Dictatorship Possible Here, by Lawrence Wilmot and Martin Mann of The Spotlight
diplomat.txt The FBI License Plate Codes (October 17, 1990)
diseas.txt 
dnamast.001 A New Understanding of Aging and Disease based on subtle electrical phenomena in DNA and RNA
dpalma4.txt Violation of Law of Conservation of Charge in Space Power Generation Phenomenon by Paramahamsa Tewari
dpalma5.txt Hompolar "Free-Energy" Generation Test by Robert Kincheloe (February 1st, 1987)
dpalma6.txt Energy from Space: An Engineer's Invention Excites Interest
dream The (American) Dream is on Life Support, by Dave Bealer
drug-cia.txt WBAI Pacifica Radio New York: Interview with Mark Swaney by Paul DeRienzo (CIA Operations)
drugrunr.txt Contras Used Cocaine to Buy Arms By Vince Bielski and Dennis Bernstein
ecology.pop Notes on Pop Ecology, by Robert Anton Wilson (1982)
econ What is Happening to the Economy? (1989)
electric.cha The Urban Legend of the Edison Electric Chair
embalm.txt A Quick Lesson in Do-It-Yourself Embalming by Gus McLeavy (Typed in by The Big Bad Barbarian)
encybrit.d The Lies and Fallacies of the Encyclopedia Britannica by Joseph McCabe
evol-110.txt The ARARAT Report: Post WWII Sightings (February/MArch 1987)
evolutn3.hum Creation or Evolution? Part III: The Fossil Record
exec_ord.txt The Secret Concentration Camps (Conspiracy Theory)
executiv.txt The Secret FEMA Gulag Concentration Camps
faces_of.rev The Real Facts about the "Faces of Death" Video
fakeaids.txt Designer Diseases: AIDS as Biological and Psychological Warfare by Waves Forrest
fbi-fone.txt Draft of the FBI Wiretap Act
fema-1.txt The Secret Concentration Camps: The FEMA Gulag
fema-2.txt The Secret Concentration Camps: The FEMA Gulag (Part II)
fema-3.txt The Secret Concentration Camps: The FEMA Gulag (Part III)
femabust.txt Help Bungled and Disorganized by Martin Mann and George Nicholas of The Spotlight
feminism Feminism: A Mask for Marxism?
feverf.txt Feverfew: A Herbal Remedy for Migraine?
fgn-plcy.txt Foreign Policy and Foreign Wars by Richard M. Ebeling
flat.earth.faq The Flat Earth FAQ by Lee Harvey Oswald Smith of the Flat Earth Society
flat.earth.info The Flyer Handed Out by the Flat Earth Society by Charles K. Johnson
flat_ear.fly Transcription of the Flyter from the Flat Earth Society
foia.txt The Freedom of Information Act Files Kit: Instructions
forg0int.txt Forgery in Christianity: A Documented Record of the Foundations of the Christian Religion, by Joseph Wheless
forg1.txt Forgery in Christianity: Pagan Frauds
forg2.txt Forgery in Christianity: Hebrew Holy Forgeries
forg3.txt Forgery in Christianity: Christian "Scriptitre" Forgeries
forg4.txt Forgery in Christianity: The Saintly "Fathers" of the Faith
forg5.txt Forgery in Christianity: The Gospel Forgeries
forg6.txt Forgery in Christianity: The Church Forgery Mill
forg7.txt Forgery in Christianity: The Triumph
forward.txt Exploring Hyperspace in Everyday Life by T.B. Pawlicki (1988)
frame Police Frame-ups and Thought Decoders!
free-trd.txt Free Trade Versus Protectionism by Richard M. Ebeling
freeasoc.txt Leaflet: Freemasonry and Society by the Board of General Purposes of the United Grand Lodge of England
freetrd2.txt A Capitalist Looks at Free Trade by William L. Law
frgtimpt.txt The Forgotten Importance of Civil Liberties by Jacob G. Hornberger
gabel Peter Gabel on "The Spiritual Truth of `JFK'" (March 19, 1992)
gatamp.txt Stacking the Jury in Georgia
gemstone.txt A Skeleton Key to the Gemstone Files (May 1, 1975)
germ.txt U.S. Government Practices Germ Warfare on U.S. Population by Gary Null
global.txt The Global Economy Triumphs Over Earthday
god The Guns of Dallas: Theories on the Assassination of JFK (1992 Transcript of a 1975 File)
goldtrig.txt Lt. Col. James Bo Gritz (ret.) Versus Those U.S. Government Officials Whose Golden Triangle Heroin Trafficking Has Prevented the Return of Our POWs From Southeast Asia
govt-imp.txt Will out Government Implant Our Children? By Samurai Writer
gravac.txt Can Gravity be Induced? Observational Evidence and Verifiable proof for a Dynamic Gravac Sun by Stephen Paul Groodfellow (1987)
gravity.txt Axon Systems Presents: The Resonant Gravity Field Coil, or How to Manipulate Reality in a 530 Square Inch Area by Shadow Hawk
gravity8.asc Additional Letter to Flying Saucers Magazine (April 21, 1991)
gun-ctrl.txt Gun Control, Patriotism and Civil Disobedience vy Jacob G. Hornberger
gvtscrcy.txt The Government's Mania for Secrecy (1987)
handbank.txt "Crimes of Patriots," by Jonathan Kwitny (Bank Conspiracies)
heritage.sto heritage of Stone: The Assisnation of JFK
hertecon.txt The Heritage of Economic Liberty by Richard M. Ebeling
hoover.txt A Memorandum from Hoover to LBJ After JFK's Death (February 7th, 1992)
hopp.txt new FBI Attempts at Secure Communication, by Full Disclosure (1991)
hr-3515.art Opposing the Telecommunications Act of 1991 by Kaleb Axon
hr-3515.txt Transcription of HR 3515 by James D. Bryant II and Kaleb Axon
hunt Information on E. Howard Hunt and JFK
hyperp.doc Congratulations! You're About to Unlock the Secret of Hyperprotocol
idaho.txt The State of Idaho: HOAX REVEALED - OLIVER STONE TO DO MOVIE (May 19, 1992)
if_entap.txt An Introduction to Freemasonry by Carl H. Claudy
if_felcr.txt An Introduction to Freemasonry: Fellowcraft, by Carl H. Claudy
illum.1 50 Points About the Illuminati
illumexp.txt The Ordo Templi Orientis Historic Evoltion Flowchart from the Illuminati Express (1985)
illumhis.txt An Illuminati Outline of History
illumin.txt The Opal File: The Round Table Financial Takeover of Australia and New Zealand (1991)
illumina.txt The Bavarian Illuminati FAQ Version 1.2 (January 1994)
imps-soc.txt The Impossibility of Socialism by Richard M. Ebeling
inc-tax.txt Conspiracy Theory of Income Tax and Its History
incon001.txt Invisible Contracts by George Mercier (December 31, 1985)
incon002.txt Invisible Contracts by George Mercier Part II (December 31, 1985)
incon003.txt Invisible Contracts by George Mercier part III (December 31, 1985)
incon007.txt Invisible Contracts by George Mercier Part IV (December 31, 1985)
incon008.txt Invisible Contracts by George Mercier Part V (December 31, 1985)
incon009.txt Invisible Contracts by George Mercier Part VI (December 31, 1985)
incon010.txt Invisible Contracts by George Mercier (December 31, 1985)
incon013.txt Invisible Contracts by George Mercier (December 31, 1985)
indo58 Indonesia 1958:  Nixon, the CIA, and the Secret War By L. Fletcher Prouty
infmnply.txt The Information Monopoly (June 1987)
info-tmp.txt TMP Technical Information by Jay Shaffstall (1990)
ins-rich.txt Software To Die For: Inslaw Lawyer Elliot Richardson Talks About Murder and the CIA, by James Ridgeway
inslaw.thd Federal Corruption, by Harry V. Martin (March 12, 1991)
inslaw.txt The Barrons Article on Inslaw (October 1991) from Steve Crocker
inslaw2.asc INSLAW Case:  2/29/88 "BARRON'S" piece on Brian-Meese connection
inslaw2.txt Inslaw Conspiracy: The Justice Department Affects Inslaw
inslaw3.txt INSLAW case:  Murder in the Martinsburg Sheraton?
inslaw4.txt INSLAW case: More on Wackenhut (October 15, 1991)
insur.txt The World's Oldest Organized Profession (Banking and Insurance) by Bob Huebner of the National Commodity and Barter Association
intro.txt Where is Hyperspace? And How Do We Get There From Here?
introab An Introduction to the Assassination Business, by L. Fletcher Prouty (March 20, 1992)
iraqloan Congressional Inquiry: Henry Kissinger's Link the the Banco Nazionale del Lavoro (April 26, 1991)
iraqmiss.txt The Questions Around Iraqi Missiles
ironmoun.txt Report from Iron Mountain" (an electronic version) (The Conspiracy) (December 30, 1992)
irsinfo.hum Most Powerful Weapon of IRS is Imaginary
issue-15.txt Let Us Get Our Priorities Straight: Who's Trying to Save What & Whom - Precisely (August 1984)
issue-17.txt Knocking The Key Weapon From out of The Enemy's Hands (October 1984)
issue-18.txt Selection of Racial Terms Deliberate (November 1984)
issue-19.txt For the White Race, Jewish democracy has been an Unmitigated Disester (December, 1984)
issue-20.txt The Time has come for The White Race to establish its own POLE STAR (January, 1985)
issue-21.txt Confrontation - Sooner The Better (February, 1985)
issue-24.txt Where does YOUR First Loyalty lie? ur Race is Our Religion (May, 1985)
issue-25.txt Informed, Aroused and Organized, the White Race is overwhelmingly the most Powerful Force on the face of the Earth (June, 1985)
issue-26.txt Saving our Precious Planet from Becoming a Chemical Garbage Dump and a Human Pigsty (July, 1985)
italy.txt Gladio: The Secret U.S. War to Subvert Italian Democracy by Arthur E. Rowse
jaccuse.txt A Petition to Indict the United States Government of Making Deals with an Alien Nation, by Milton William Cooper
jfk-0001.txt The Kennedy Files: File #1, by Mark D. Turner (January 3, 1992)
jfk-0002.txt The Kennedy Files: File #2, by Mark D. Turner
jfk-0003.txt The Kennedy Files: File #3, by Mark D. Turner
jfk-echo.txt Passages from 'Echoes of Conspiracy', a Kennedy Book published in 1991
jfk.loo Who Killed Kennedy? The Media Whitewash, by Carl Oglesby (September 18, 1991)
jfkkill.txt JFK Conspiracy: The List of Convenient Deaths (March 26, 1991)
jfkmessages.txt A Very large Collection of JFK Assassination Messages (1992)
jfkques.txt The JFK Assassination on 11/22/1963: Coincidence or Conspiracy? 100 Questions from Peter Lemkin (December 30, 1991)
kauffner.mov Stone's JFK Makes Rechless Judgements, Absurd Accusations, by BY Peter Kauffner
kgbbib.txt Annotated Bibliography of Books Concerning Soviet State Security by Charles Trew
king.ass The Murder of Martin Luther King Jr. by John Edginton and John Sergeant (1990)
kisdeath.txt Coincidence or the Kiss of Death? The Death of the Bodyguards of Bill Clinton
knoll.txt JFK: Circumstantial Evidence of a Head Shot From The Grassy Knoll
kurt.txt Project: The Last Generation: The Brain Washing of a Generation
kurtresp.txt Project: The Last Generation: The Brain Washing Of a Generation (Rebuttal)
larouche.the WHo Killed President Kennedy and Why, according to Lyndon H. LaRouche, Jr.
larouche.txt LaRouche Trial Fact Sheet by Steve Crocker (March 28, 1992)
laws2.txt Government Seizures Victimize Innocent by Andrew Schneider and Mary Pat Flaherty
laws3.txt The Law: Guilt Doesn't Matter (Drug Seizure Laws)
laws4.txt Police Forces Keep the Take (Drug Seizure Laws)
laws5.txt 'Looking' Like a Criminal (Drug Seizure Law)
laws6.txt Paying For Your Innocence (Drug Seizure Laws)
laws7.txt Ending the Abuse (Drug Seizure Laws)
lbtygate.txt LibertyGate: Israel's Attack of the U.S.S. Liberty (1983)
lewis_an.hux The Kennedy Assassination as a Cover-Up for the Murders of Huxley and C.S. Lewis (1990)
lho 1963: Dallas. The Government Decides That Truth Doesn't Exist
libr-ism.txt The Moral Case for Taking Federal Matching Funds by Michael Emerling
libxtrem.txt Is Liberty Too Extreme? By Richard M. Ebeling
links.txt The Links Between All the Different Religions
lock-imm.txt Locking Out the Immigrant, by Jacob G. Hornberger
lostkey.txt The Lost Keys of Freemasonry, or the Secret of Hiram Abiff by Manly P. Hall
lyn_jfk.lhl Europe 1992: BackTrail of The Assassination of John F. Kennedy (November 5, 1988) by Lyndon H. LaRouche,  Jr.
marcheti.txt EX-CIA Official Speaks Out: An Interview with Victor Marchetti By Greg Kaza (1986)
mars.txt The Truth of Mars by Dr. Ernest L. Normal, 1956
master.rac Global 2000: Earth First! for the "Master Race
mccabe01.txt The Vatican's Last Crime: How the Black International Joined the World-Plot Against Freedom, Liberalism, and Democracy, by Joseph McCable
mccabe02.txt How the Pope of Peace Traded in Blood - The Red Pope, by Joseph McCabe
mccabe03.txt How the Cross Courted the Swastika for Eight Years, by Joseph McCabe
mccabe04.txt The Vatican Buries International Law: Haw Mussolini And The Yellow Brother Got Their Share. by Joseph McCabe
mccabe05.txt Hitler Dupes the Vatican: How the Papacy Was Sold in Austria and Sold Civilization in Czecho-Slovakia, by Joseph McCabe
mccabe06.txt The War and Papal Intrigue: How the New Pope Talked Peace and Worked for War, by Joseph McCabe
mccabe07.txt The Pious Traitors of Belgium and France: How the Preaching of Peace Fizzled Out, and Why, by Joseph McCabe
mccabe08.txt The Pope and the Italian Jackal: How Mussolini's Invincible Legions were Blessed, by Joseph McCabe
mccabe09.txt Atheist Russia Shakes the World: How the Wisked Bolsheviks Save our Christian World, by Joseph McCabe
mccabe10.txt Fascist Romanism Defies Civilization: How the Pope Keeps to the Plot While the World Curses it, by Joseph McCabe
mccabe11.txt The Totalitarian Church of Rome: Its Fuehrer, Its Gauleiter, Its Gestapo, and Its Money-Box, by Joseph McCabe
mccabe12.txt The Tyranny of the Clerical Gestapo: Catholics the Most Priest-Ridden of All People, by Joseph McCabe
mccabe13.txt Rome Puts a Blight on Culture: The Roman Church, The Poorest in Culture and Richest in Crime, by Joseph McCabe
mccabe14.txt The Church, The Enemy of the Works: Rome is the Natural Ally of All Exploiters,  by Joseph McCabe
mccabe15.txt The Church Defies Modern Life: One Sound Catholic Boast: We Never Change, by Joseph McCabe
mccabe16.txt The Holy Faith of Romanists: How Catholics are Hypnotized About Their Weird Creed, by Joseph McCabe
mccabe17.txt How the Faith is Protected: The Unique Apparatus of the Black International to Secure Loyalty, by Joseph McCabe
mccabe18.txt The Artistic Sterily of the Church: How the Church Stupefies Folk by Crude Emotionalism, by Joseph McCabe
mccabe19.txt The Fruits of Romanism: The Catholic Church Does Far More Harm Than Good, by Joseph McCabe
mcgehee.cia Ralph McGehee on Grenada and Conspiracy (April 25, 1992)
men-blck.txt Encounters with Men in Black
mex.pac The Mexican Rescue Package (February 6, 1995)
mind.con The Controllers, by Martin Cannon: Mind Control by the US Government
mind4.asc Brainwashing and the CIA (August 17, 1990 transcription of April 25, 1956 Memo)
mindscan.txt They're Fucking With Your Mind: November 1989 Article from Hustler by Robert McGarvey
mish24.txt The Tempest Method of Computer Data Interception by Al Muick of P-80 Systems (October 1986)
mism16.txt The Kromery Converter/Free Electricity typed in by Shadow Hawk (July 4th, 1986)
mism18.txt The New Tesla Electromagnetics and The Secrets of Free Electrical Energy by Shadow Hawk (July 13th, 1986)
mobilize.txt The Urban Myth of the FCC Modem Tax
morrison.txt Did Jim Morrison Really Die?
mosc_occ.art Kremlin Sponsors "New Age" Kookery, by Mark Burdman
moynihan.txt How The Soviets Are Bugging America, by Sen. Daniel Patrick Moynihan, April 1987
msnscrts.txt How to Crash the Masons, by William Poundstone
nag.txt The War on Privacy Hits you in the Pocket Book (1991)
natsrvc.txt Reflections on National Service by Jacob G. Hornberger
nazi.occ The Nazi Roots of the Occult
nazidocs.txt Excerpts From Original Nazi Documents Relating Directly to the Extermination of Jews and Others
news.txt The IRS Hears about the Miranda Case (1991) Full Disclosure
newstate.1 A Proposed Constitutional Model for the Newstates of America
newstate.3 Review of the Proposed Constitutional Model for the Newstates of America
ninemen.txt The Nine Unknown Men (A Tale of Asoka)
nixon_an.rub Nixon and the JFK Assassination (1991)
no_reps.txt Federal Harassment and Administration Censorship: The Top Underreported News Stories of 1986
nofredom.txt Why Americans Won't Choose Freedom, by Jacob G. Hornberger
notreasn.txt No Treason: The Constitution of No Authority
nsa-egb.txt The NSA Employee's Security Manual
nsachrtr.txt Transcription of Memorandum presenting the NSA Charter
ntlguard.txt The National Guards: Our Country Being Locked Up, from Omni Magazine (May 1987)
ntwar002.txt Soviet Intelligence: Inside the Aquarium, by Victor Suvorov, Typed by Lord Foul
nwo-merc.txt A New World ORder: Economic Liberalism, or the New Mercantilism? By Richard M. Ebeling
october.sur Conspiracy Theories about the whole  Iran/Bush/Reagan/Ollie/Hoffman affair
oliver.sto Who Killed JFK? The Media Whitewash, by Carl Oglesby (1991)
opal.txt The OPAL File: The Round Table Financial Takeover of Australia and New Zealand
origins Is the Mystery of Masonry's Origin Solved?
oswald_l.wor 1963: Dallas.. The Government Decides that Truth Doesn't Exist
otp.aut The Occult Technology of Power (The Arcane Secrets of Political Power)
ourmess.txt The Dirty Secrets Behind the Budget Mess (1991)
outline1.txt An Illuminati Outline of History
outline2.txt An Outline of Conspiracy (1900-Present)
owgart1.003 The Moneychanger (Volume 1, Number 6, 1987)
pa-nyt The New York Times and its Special Spin on 60's Assassinations
panamatv.txt The Media Goes to War: How Television Sold the Panama Invasion by Mark Cook and Jeff Cohen
papers.txt Papers Please! Konspiracy to See Your Papers
pcensor.txt An Overview of the Work of Project Censored
peril.txt America In Peril: Government Forces Against the Citizens by Mark in Michigan (June, 1993)
pg Presumed Guilty: How and Why the Warren Comission Framed Lee Harvey Oswald, by Howard Roffman (1992)
pgen.txt Conspiracy Theory of Star Wars, The Hubble, and the Fall of Communism (May 20th, 1991)
pgen2.txt Conspiracy Theory of Star Wars, The Hubble, and the Fall of Communism (May 20th, 1991) (Part II)
philaexp.txt A Collection of Comments about the Philadelphia Experiment
pigspy.txt Proof of Nationwide Police Political Spying Network Revealed in Chicago Litigation, by Chip Berlet
plrspawn.txt Players and Pawns: The Persian Gulf War by Jacob G. Hornberger
pluton.txt A Plutonium Econmy vs. a Free Democracy, by Jim Garrison and Pyrae Shivpuri (1992)
pol-stat.txt The Police State, by MC5 and MC11
polit-cr.txt Politically Correct Thinking and State Education by Richard M. Ebeling
post22.txt Full Disclosure: The Lowdown on Mail Surveillance
postal.txt Full Disclosure: Inside the Postal Mail Cover
procter_.sym The Whole Story on the Whole Proctor and Gamble Satanist Rumor
project.rpt "The Project" Newsletter - INTRO (Attempts to put together Judaeo-British-Royalist and Catholic-Jesuit-Vatican Conspiracies)
prsvbure.txt The Preservation of the Bureaucracy by Jacob G. Hornberger
pubserv.txt Listing of Your US High Level Public Servants Who Sold You Out to Foreign Interests
pull.tab The Story of Saving Pull Tabs for time on Kidney Dialysis Machines
pvt-prop.txt The Sanctity of Private Property by Jacob G. Hornberger
pvtprop2.txt The Sanctity of Private Property by Jacob G. Hornberger (Part 2)
radiofrq.lhl The Next Soviet Sputnik: Strategic Radio-Frequencies Assault Weapons by Lyndon H. LaRouche Jr. (May 26, 1987)
rat11.txt A Nuclear Threat and the Alien Conspiracy
realene.txt The Search for the Real Enemy Centered in Washington (January 14, 1991)
realist.art The Kennedy Assassination: The Nixon-Bush Connection? By Paul Kangas
rfk.ass Assassination in Our Time, by Sandy Lesberg: Robert Francis Kennedy
rfk1.txt Evidence of the Conspiracy to Assassinate Robert F. Kennedy, by Robert Sabaroff
riddle_p.lin Mask for Treason: The Lincoln Murder Trial, by Vaughan Shelton
right-lf.txt The Right Woos the Left: Populist Party, LaRouchian, and Other Neo-fascist Overtures To Progressives, And Why They Must Be Rejected by Chip Berlet (December 16, 1991)
rightday.txt FIJA Proclaims September 5 "Jury Rights Day"
rockfell.txt The Rockefeller Syndicate: The Secret Government
sap The Sabotaging of the American Presidency: the U-2 debacle
satnfagc.hum Someone's Helpful Hints for finding Satanist Faggons on Cocaine
sc001.txt Skolnick Ccmmentary #1: The Pope's Banks
sc002.txt Skolnick's Commentary #2: The Iron Mountain
sc003.txt Skolnick's Commentary #3: NAFTA and Vince Foster
sc004.txt Skolnick's Commentary #4: The Chicago Federal Scandal
sc005.txt Skolnick's Commentary #5: The Bank of Criminals and Conspirators International
sc006.txt Skolnick's Commentary #6: Clinton's Whitewater Scandal
sc007.txt Skolnick's Commentary #7: The Strange Career of Geroge W. Lindbergh
sc008.txt Skolnick's Commentary #8: The Keys to the Future of the Clinton White House
sc009.txt Skolnick's Commentary #9: The Death of Vince Foster
sc010.txt Skolnick's Commentary #10: More About the Clinton White House Scandals
sc011.txt Skolnick's Commentary #11: The Signs Are There, But Not Enough People are Watching
sc012.txt Skolnick's Commentary #12: The Rich and Powerful Christmas Party
sc013.txt Skolnick's Commentary #13: The Phone Company Sabotages the Phones of Political Activists
sc014.txt Skolnick's Commentary #14: The Law Firm of the Clinton Scandals
sc015.txt Skolnick's Commentary #15: Clinton's Election as President
sc016.txt Skolnick's Commentary #16: Are President Clinton AND Gore Facing Removal?
sc017.txt Skolnick's Commentary #17: The Chicago Center of the Clinton Scandals
sc018.txt Skolnick's Commentary #18: Chicago's City Hall, an Interesting Study of Power
sc019.txt Skolnick's Commentary #19: No Difference Between Democrats and Republicans
sc020.txt Skolnick's Commentary #20: A Key in Various Worldwide Schemes: Hopkins and Sutter
sc021.txt Skolnick's Commentary #21: Can a Leopard Change its Spots?
sc022.txt Skolnick's Commentary #22: The Dirty Games of the CIA and FBI
sc023.txt Skolnick's Commentary #23: The Cover-Up of Dan Rostenkowski
scientol.txt The Thriving Cult of Greed and Power, by Richard Behar (Scientology)
scrtgovt.txt Urgent! The Secret Government Plans for a National Emergency (July 5, 1987)
sdi-art1.001 Who's Killing the Star Wars Scientists? Did 22 SDI Researches Really ALL Commit Suicide?
secret.txt John Stockwell and the Secret Wars of the CIA (October 10, 1987)
secretw.txt John Stockwell: The Secret Wars of the CIA (October 10, 1987)
sectreat.txt The Secret Treaty of Port Hunt, by Carl Oglesby
sem1.txt Some Information on Soviet Scalar Electromagnetic Weapons
sem2.txt Some Information on Soviet Scalar Electromagnetic Weapons (Part II)
sem3.txt Some Information on Soviet Scalar Electromagnetic Weapons (Part III)
sem4.txt Some Information on Soviet Scalar Electromagnetic Weapons (Part IV)
sem5.txt Some Information on Soviet Scalar Electromagnetic Weapons (Part V)
sem6.txt Some Information on Soviet Scalar Electromagnetic Weapons (Part VI)
sem7.txt Some Information on Soviet Scalar Electromagnetic Weapons (Part VII)
senate.txt Rant about the Illegal Existence of the Senate
senators.txt 12 US Senators are Space Aliens! by Nick Mann
sfts590 The San Francisco Tesla Society Volume I Number 5 (May 1990)
shadow.gov The Shadow Government Reached Its 1990 Goals, by James P. Ticker Jr.
shadwcia.txt Inside the Shadow CIA, by John Connolly (Spy Magazine 1992)
shoah001.txt The True Story of the Holocaust, by Richard Harwood (Revisionism)
shoah002.txt The True Story of the Holocaust, by Richard Harwood (Revisionism)
shoah003.txt The True Story of the Holocaust, by Richard Harwood (Revisionism)
shoah004.txt The True Story of the Holocaust, by Richard Harwood (Revisionism)
sklbones.txt Bush's Boys Club: The Skull and Bones
skolnick9503.txt Interview with Sherman Skolnick (March 2, 1995)
smbd.txt Something Must Be Done! By Richard M. Ebeling
snopes_u.fic The Snopes' Unusual Fact & Fiction (SNUFF) List
sovconst.txt Writing a New Russian Constitution by Darrell P. Hammer, Indiana University
spanish.fly The Urban Legends of Spanish Fly
spook.txt A Dialogue with a Former Member of the Intelligence Community
sprague.boo Book Intro:  "The Taking Of America, 1-2-3"
ssan.txt The Social Security Number, by Barbara Bennett
ssew.txt Overview of Soviet Scalar Electromagnetic Weapons
ssn-priv.txt What to Do When They Ask For Your Social Security Number by Chris Hibbert of CPSR
starwars.rus Russia's Operational Star Wars System
sublimin.dop Subliminal Advertising Rumors we have Known
supreme.txt The Supreme Court Dictatorship in America by Don Bell (June, 1990)
surv.txt The World of Surveillance, by Full Disclosure (1991)
taking.txt The Taking of America, 1-2-3, by Robert Sprague (About the Kennedy Assassination) (1992)
tesbio Nikola Tesla, a Short Biography
tescoil1 Information about Various Tesla Designs
tesla.txt A Short History of Nikola Tesla
tesla0.txt The Greatest Hacker of All Time, by N. Small (1987) (Nikola Tesla)
tesla1.txt Nikola Tesla and the Tesla Howitzer, by T.E. Bearden
tesla2.txt Nikola Tesla's Long Range Weapon, by Oliver Nichelson (1989)
teslaabt Biography of Nikola Tesla
teslaane Some Anecdotes about Nikola Tesla
teslabib Bibliography of Tesla-Oriented Material
teslabio Nikola Tesla, the Humanitarian Genius
teslafe1.asc The Electric Auto that Almost Triumphed, by A.C. Greene
teslafe2.asc Thoughts on the Tesla Power Box by Jerry W. Decker (January 1993)
teslaon Some Quotes from Nikola Tesla on Various Subjects
teslaved.txt The Influence of Vedic Philosophy on Nikola Tesla's Understanding Free Energy
tesquote.txt Tesla's Quotes that Guide Us
tesreson Interview with Nikola Tesla by World To-Day (February 1912)
testing.txt Nuclear Bomb and Weapons Testing Facts
testurbn Boundary-Layer Breakthrough: The Tesla Bladeless Turbine by Jeffrey A. Hayes
teswork Tesla Speaks on the Effort of Creative Work, 1919.
theanarc.1 Recipes for Nonsurvival: The Anarchist Cookbook by William Powell (Criticism)
theory.txt The Hollow Earth: A Maddening Theory that Can't Be Disproved from OMNI, 1983
theory1.txt Wireless Transmission of Power: Resonating Planet Earth, by Toby Grotz
theory2.txt Tesla Coil Theory
toa_rev On the Trial of the Assassins: My Investigation and Prosecution of the Murder of President Kennedy by Jim Garrison
totalism.txt Totalitarianism by Chip Berlet
tragwwg.dos The Tragedy of Whitewater House: Speculative Conspiracy Fiction
truzzi.lec Truzzi Lecture:  How to Handle Scientific "Unorthodoxy"
tum The Umbrella System: Prelude to an Assasination by Richard E. Sprague and Robert Cutler
turing.shr The Turing Shroud: An Amazing Archaeological Discovery? (1990)
tv-stuff.txt Turn Off Your Television! By L. Wolfe
twins.txt Bewitching Science by Val Dusek
twosun.asc Do We Have a Double Sun? by Harry Rasmusen
uni-cons.txt A Unified Conspiracy Theory Part 1
urban.faq Official Usenet Alt.Folklore.Urban Frequently Posted Legends, December 1992
urban.leg Urban Legends in the Popular Media
vatattck.dos Is the Royal Family Under Intense Vatican Attack? (Summer 1993)
victims2 Murder, Bank Fraud, Drugs, and Sex (Clinton Conspiracy) (1995)
vivi.txt Conspiracy Theory: Vivisection is Killing Us!
waco.his Linda Thompson Presents The Hidden Facts of Waco
waco1.txt Conspiracy for the Day -- October 27, 1993: Waco: The Big Lie by Brian Francis Redman
walker.txt The Strange Case of Maj. Gen. Edwin A. Walker (Kennedy Assassination)
wareufo.txt Retired Air Force Pilot Reveals Investigations of UFOs.
watkins.asc The Truth About Alternative 3 by Leslie Watkins
waves.txt Now What Magazine, Issue #1, Fall 1987
weather.txt An Expose of the USA's mysterious Mount Weather
weaver.txt The Randy Weaver Case: Another Federal Fiasco! By Jim Oliver
web.txt The Web of Conspiracy: The Underground City at Dulce New Mexico
white.sko A Whitewater Update by Sherman Skolnick
wiretap.cst Can Wiretaps Remain Cost-Effective? by Robin Hanson (May 12, 1993)
witness.dea The Convenient Deaths associated with the JFK Assassination
wjh.art The Role of the LaRouche Movement in World History by Watten J. Hamerman
worldbnk.txt The World Bank: The Secrets
wtcbomb1.txt The CIA and the Sheik: The Agency Coddled Omar Abdel Rahman, Allowing Him to Operate in the US, and Now This Unholy Alliance Has Blown Up In Our Faces, by Robert I. Friedman
wtcbomb2.txt The Sheik's Reward: Will the CIA Come Clean About Abdel Rahman? By Robert I Friedman (1993)
wtcbomb3.txt The Way of Deception? by Robert I Friedman (1993)
wtcbomb4.txt The CIA and Heroin Financed the Mujahedeen by Robert I. Friendman (1993)
wtkap When They Kill a President, by Roger Craig
zion.yes The Protocols of the Learned Elders of Zion
